## screenshot-antix 0.1.9

=== debian/changelog ===
screenshot-antix (0.1.9) unstable; urgency=medium

  * Added Turkish

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 16:46:29 +0300

screenshot-antix (0.1.8) unstable; urgency=low 

  * Capital 'S' for screenshot in .desktop file
  * Added Bulgarian, German, Italian, Japanese, Polish and Swedish

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 18:25:00 +0200

screenshot-antix (0.1.7) unstable; urgency=low 

  * Corrected malformed .desktop file

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:56:00 +0200

screenshot-antix (0.1.6) unstable; urgency=low 

  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:54:00 +0200

screenshot-antix (0.1.5) unstable; urgency=low 

  * Added localisations.

 -- anticapitalista <antiX@operamail.com>  Sun, 27 January 2013 23:40:00 +0200

screenshot-antix (0.1.4) unstable; urgency=low 

  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

screenshot-antix (0.1.3) unstable; urgency=low 
  
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

screenshot-antix (0.1.2) unstable; urgency=low 
 
  * Altered for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

screenshot-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
