=== debian/control ===
Source: screenshot-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: screenshot-antix
Depends: yad, gtkdialog, feh, scrot 
Architecture: all
Description: Screenshot application for antiX.
