## screenshot-antix 0.1.12

=== debian/changelog ===
screenshot-antix (0.1.12) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 23:47:07 +0300

screenshot-antix (0.1.11) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 04 Mar 2018 23:00:11 +0200

screenshot-antix (0.1.10) unstable; urgency=medium

  * Fixed  bug that happens when there is a "." in the filename that is entered

 -- anticapitalista <antix@operamail.com>  Thu, 06 Jul 2017 19:02:47 +0300
