## screenshot-antix 0.1.13

=== debian/changelog ===
screenshot-antix (0.1.13) unstable; urgency=medium

  * added da language

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 18:13:24 +0200
