## screenshot-antix 0.1.14

=== debian/changelog ===
screenshot-antix (0.1.14) unstable; urgency=medium

  * use gnome-screenshot icon

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 12:32:57 +0200
