=== debian/control ===
Source: screenshot-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/screenshot-antix

Package: screenshot-antix
Depends: yad, gtkdialog, feh, scrot 
Architecture: all
Description: Screenshot application for antiX.
