## screenshot-antix 0.1.15

=== debian/changelog ===
screenshot-antix (0.1.15) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 22:23:12 +0200
