## screenshot-antix 0.2.0

=== debian/changelog ===
screenshot-antix (0.2.0) unstable; urgency=medium

  * changed default icon
  * bumped version for buster based release

 -- anticapitalista <antix@operamail.com>  Fri, 09 Aug 2019 22:22:35 +0100
