## screenshot-antix 0.2.1

=== debian/changelog ===
screenshot-antix (0.2.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:12:06 +0200
