## screenshot-antix 0.2.2

=== debian/changelog ===
screenshot-antix (0.2.2) unstable; urgency=medium

  * added ja translation

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:12:31 +0200
