## screenshot-antix 0.2.3

=== debian/changelog ===
screenshot-antix (0.2.3) unstable; urgency=medium

  * added zh_TW

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 18:09:17 +0300
