## screenshot-antix 0.2.4

=== debian/changelog ===
screenshot-antix (0.2.4) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:08:26 +0300
