## screenshot-antix 0.2.5

=== debian/changelog ===
screenshot-antix (0.2.5) unstable; urgency=medium

  * improved pt_BR, added hi

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 13:50:22 +0300
