## screenshot-antix 0.2.6

=== debian/changelog ===
screenshot-antix (0.2.6) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 21:18:45 +0200
