## screenshot-antix 0.2.7

=== debian/changelog ===
screenshot-antix (0.2.7) unstable; urgency=medium

  * Bugfix: Prevent antixscreenshot from displaying success message even when screenshot never was saved.
  * Bugfix: prevent antixscreenshot from deleting previously existing user content
  * thanks to Robin Antix for above fixes 

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 13:29:35 +0200
