## screenshot-antix 0.2.8

=== debian/changelog ===
screenshot-antix (0.2.8) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 21:40:42 +0300
