## screenshot-antix 0.2.9

=== debian/changelog ===
screenshot-antix (0.2.9) unstable; urgency=medium

  * update translations 

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:19:37 +0300
