## screenshot-antix 0.2.13

=== debian/changelog ===
screenshot-antix (0.2.13) unstable; urgency=medium

  * updated translations
  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:06:28 +0300

screenshot-antix (0.2.12) unstable; urgency=medium

  * include GenericName in deskto file
  * hu and ru updates

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:05:01 +0200

screenshot-antix (0.2.11) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:15:09 +0300

screenshot-antix (0.2.10) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:14:41 +0300
