## screenshot-antix 0.2.14

=== debian/changelog ===
screenshot-antix (0.2.14) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:53:46 +0300
