## screenshot-antix 0.2.15

=== debian/changelog ===
screenshot-antix (0.2.15) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:18:24 +0200
