## screenshot-antix 0.2.16

=== debian/changelog ===
screenshot-antix (0.2.16) unstable; urgency=medium

  * fix missing icons - thanks Ile

 -- anticapitalista <antix@operamail.com>  Mon, 05 Feb 2024 13:56:23 +0200
