## screenshot-antix 0.2.17

=== debian/changelog ===
screenshot-antix (0.2.17) unstable; urgency=medium

  * various changes made by a1e5Term-rf-ln - thanks
  * fixed incorrect TEXTDOMAIN to antixscreenshot not antixscreenshot.sh 

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2024 20:54:21 +0200
