## screenshot-antix 0.2.18

=== debian/changelog ===
screenshot-antix (0.2.18) unstable; urgency=medium

  * improved ru translation

 -- anticapitalista <antix@operamail.com>  Tue, 03 Feb 2026 00:53:05 +0200
